@font-face {
  font-family:CenturyGothic;
  src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/CenturyGothic.woff') format('woff'), 
	   url('../fonts/CenturyGothic.ttf')  format('truetype'), 
	   url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family:CenturyGothicBold;
    src: url('../fonts/century-gothic-bold.eot');
    src: url('../fonts/century-gothic-bold.eot') format('embedded-opentype'),
         url('../fonts/century-gothic-bold.woff2') format('woff2'),
         url('../fonts/century-gothic-bold.woff') format('woff'),
         url('../fonts/century-gothic-bold.ttf') format('truetype'),
         url('../fonts/century-gothic-bold.svg#CenturyGothicBold') format('svg');
}

@font-face {
  font-family: 'ChunkFive';
  src: url('../fonts/ChunkFive.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/ChunkFive.otf')  format('opentype'),
	     url('../fonts/ChunkFive.woff') format('woff'),
		 url('../fonts/ChunkFive.ttf')  format('truetype'),
		 url('../fonts/ChunkFive.svg#ChunkFive') format('svg');
  font-weight: normal;
  font-style: normal;
}

